一行代码解决WordPress更新需要ftp

在使用WordPress搭建站点后,需要更新时提示要输入ftp主机、用户名、密码。
网上搜索了一下,都是千篇一律的修改文件权限为777,这是极其危险的做法。
其实,只要在wp-config.php文件最后添加一行代码就可以解决。

上代码:

define('FS_METHOD','direct');

这样设置它将允许你使用‘direct’方法安装wordpress插件wordpress主题wordpress更新

发表评论